body {
	background-color: #C3B2D9;
  font-family:"Open Sans";
 font-size: 25px;
 text-align: justify;}
h1 {color: #A9C6DE;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: #020618; 
border-style: solid;
border-color: #A9C6DE;
border-width: 8px;
border-radius: 10px;
margin-top: 10px;
margin-left: 10%;
margin-right: 10%;
padding-bottom: 10px;
padding: 5px;
box-shadow: 8px 8px 8px rgba(169,198,222);
font-weight: bold;}

ul, ol {color: darkblue;
    font-family: arial;
    font-size: 30px;}

img {
	width: 40%;
	border-style: solid;
	border-width: 2px;
	border-color: #BA7DFF;}

strong{color: blue;}

a{
	color:black;
	outline: none;
	text-decoration: none;
	font-size: 30px;
    padding:14px 50px 0;
    font-weight: bold;
}

a:hover {color:#72848F;
        background-color: #B2D3ED}

p{color: black;
font-family: "Open Sans";
font-size: 25px;
text-align: justify;}

